=== debian/control ===
Source: linux-modules-di-arm-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.28), loop-aes-modules-2.6.18-4-footbridge [arm], loop-aes-modules-2.6.18-4-iop32x [arm], loop-aes-modules-2.6.18-4-ixp4xx [arm], loop-aes-modules-2.6.18-4-rpc [arm]

Package: loop-aes-modules-2.6.18-4-footbridge-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-4-footbridge
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-4-iop32x-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-4-iop32x
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-4-ixp4xx-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-ixp4xx-di
Architecture: arm
XB-Kernel-Version: 2.6.18-4-ixp4xx
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-4-rpc-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-rpc-di
Architecture: arm
XB-Kernel-Version: 2.6.18-4-rpc
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.
