=== debian/control ===
Source: linux-modules-di-arm-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.28), loop-aes-modules-2.6.18-6-footbridge [arm], loop-aes-modules-2.6.18-6-iop32x [arm], loop-aes-modules-2.6.18-6-ixp4xx [arm], loop-aes-modules-2.6.18-6-rpc [arm]
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-modules-di-arm-2.6

Package: loop-aes-modules-2.6.18-6-footbridge-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-6-footbridge-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-footbridge
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-6-iop32x-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-6-iop32x-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-iop32x
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-6-ixp4xx-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-6-ixp4xx-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-ixp4xx
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.18-6-rpc-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-6-rpc-di
Architecture: arm
XB-Kernel-Version: 2.6.18-6-rpc
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.
