## linux-modules-di-arm-2.6 1.15lenny1

=== debian/changelog ===
linux-modules-di-arm-2.6 (1.15lenny1) stable; urgency=low

  * Built against version 2.6.26-6+lenny1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 02 Apr 2009 22:27:33 -0300

linux-modules-di-arm-2.6 (1.15) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Dec 2008 20:37:09 +0100

linux-modules-di-arm-2.6 (1.14) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 01:26:00 -0200

linux-modules-di-arm-2.6 (1.13) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 12:09:58 -0300

linux-modules-di-arm-2.6 (1.12) unstable; urgency=low

  [ Martin Michlmayr ]
  * Update to 2.6.26-1.
  * iop32x, orion: provide squashfs-modules.
  * footbridge: don't provide any modules.
  * ixp4xx: don't provide any modules since the NSLU2 doesn't have much
    RAM (and thus not much space for udebs).

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 17 Aug 2008 16:35:44 +0300

linux-modules-di-arm-2.6 (1.11) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.

  [ Martin Michlmayr ]
  * Add support for the Orion architecture.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 03 Jul 2008 14:50:09 +0300

linux-modules-di-arm-2.6 (1.10) unstable; urgency=low

  * Rebuild using kernel-wedge (2.44) to include the loop-aes module.

 -- Frans Pop <fjp@debian.org>  Thu, 10 Apr 2008 15:12:03 +0200

linux-modules-di-arm-2.6 (1.09) unstable; urgency=low

  [ Martin Michlmayr ]
  * Update to 2.6.24.

  [ Frans Pop ]
  * Built against version 2.6.24-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 07 Apr 2008 18:58:01 +0200

linux-modules-di-arm-2.6 (1.08) unstable; urgency=low

  * Built against version 3.2b-1 of loop-aes.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Nov 2007 18:51:03 -0200

linux-modules-di-arm-2.6 (1.07) unstable; urgency=low

  * Built against version 3.2a-5 of loop-aes.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Oct 2007 14:27:13 -0300

linux-modules-di-arm-2.6 (1.06) unstable; urgency=low

  [ Frans Pop ]
  * Use udeb definition for loop-aes-udeb from kernel-wedge.
  * Update to kernel ABI 2.6.21-2.
  * Built against version 3.2a-3 of loop-aes.

 -- Frans Pop <fjp@debian.org>  Thu, 05 Jul 2007 18:37:16 +0200

linux-modules-di-arm-2.6 (1.05) unstable; urgency=low

  * Drop rpc flavor as in linux-kernel udebs.
  * Built against loop-aes version 3.1f-2.

 -- Frans Pop <fjp@debian.org>  Wed, 02 May 2007 20:15:29 +0200
